SnowLuma
API reference扩展

检查链接安全性

{ level }:安全等级(占位实现,恒为 1)。 只读。

POST
/check_url_safely

{ level }:安全等级(占位实现,恒为 1)。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/check_url_safely" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "level": 0  },  "message": "string",  "wording": "string"}

Was this page helpful?